.feature
{
	font-family:Arial;
    border: solid 1px black;
    background-image:url("../../../images/feature_bg_blue.jpg");
    background-repeat:no-repeat;
    text-align:left;
    height:180px;
    margin:0% 1% 1% 1%;
    width:97%;
}

.feature_left
{
	margin-top:0px;float:right;height:150px;text-align:center;
}

.feature_game
{
	background-color:#FFF;
    padding:2px;
    margin:4px 4px 10px 4px;
    border:dotted 1px black;
    text-align:left;
}

.fg_title
{
    font-weight: bolder;
    font-size: 18px;
}

.fg_descr_bg
{
    font-size: 12px;
	color:#000000;    
	font-weight:bold; 
}

.fg_lit
{
	color:Blue;
}

.introsubheader_2
{
	margin:15px;
    font-weight: 800;
    
    text-align:center;
}
.download_button
{
    width:233px;
    height:70px;
    background-image:url(../../../images/getstarted/download-now-black-stars.png);
}